<?xml version="1.0" encoding="utf-8"?>
<exercise>
    <rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
    <imagepath>data/content/images/rgRAC/unit12/</imagepath>
    <setting questions_used="5"/>

    <question pic="plane.jpg"><![CDATA[Who was the plane invented by?]]></question>
	<answer>The plane was invented in 1903.</answer>
	<answer correct="true">The plane was invented by the Wright brothers.</answer>
	
	<question pic="television.jpg"><![CDATA[When was the television invented?]]></question>
	<answer>The television was invented by John Logie Baird.</answer>
	<answer correct="true">The television was invented in 1925.</answer>
	
	<question pic="lightbulb.jpg"><![CDATA[Who was the lightbulb invented by?]]></question>
	<answer correct="true">The lightbulb was invented by Thomas Edison.</answer>
	<answer>The lightbulb was invented in 1879.</answer>
	
	<question pic="car.jpg"><![CDATA[When was the car invented?]]></question>
	<answer correct="true">The car was invented in 1885.</answer>
	<answer>The car was invented by Karl Benz.</answer>
	
	<question pic="camera.jpg"><![CDATA[Who was the camera invented by?]]></question>
	<answer>The camera was invented in 1685.</answer>
	<answer correct="true">The camera was invented by Johann Zahn.</answer>

</exercise>
